/**/

html{
	font-family:sans-serif;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%; 
	font-size:62.5%;
	-webkit-tap-highlight-color:rgba(0,0,0,0);}
body{
	margin:0; 
	font-family:"Microsoft JhengHei";
	font-size:14px;
	line-height:1.428571429;
	color:#555;
	background-color:#fff;}
	
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{
	display:block}

a{
	background:transparent; 
	color:#333; 
	text-decoration:none;
	outline: none; /* for Firefox Google Chrome  */
	behavior:expression(this.onFocus=this.blur()); /* for IE */}
a:active,a:hover{
	outline:0; 
	color:#0d0d0d; 
	-webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
	text-decoration:none !important;}
a:focus{
	outline:thin dotted;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px;
	text-decoration:none !important;}

h1{
	font-size:2em;
	margin:.67em 0;}

img{
	border:0;
	vertical-align:middle;}
	
input,button,select,textarea{
	font-family:inherit;
	font-size:inherit;
	line-height:inherit;
	outline: none; /* for Firefox Google Chrome  */
	behavior:expression(this.onFocus=this.blur()); /* for IE */}

::selection {
    background: #6fb038;
    color: #fff;}
::-moz-selection {
    background: #6fb038;
    color: #fff;}
	
#icon_top a i{
	position: fixed !important;
	right:5px;
	bottom: 5px;
	width:55px;
	height:55px;
	line-height:51px;
	text-align:center;
	z-index: 5;
	_position:absolute;
	_top:expression(documentElement.scrollTop+documentElement.clientHeight-this.clientHeight-4);
	z-index:100000;
	font-size:3em; 
	background:rgba(111, 176, 56, 0.7); 
	color: #FFF; 
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;}
	
#icon_tel a i{
	float:right;
	width:45px;
	height:45px;
	line-height:47px;
	text-align:center;
	font-size:1.5em; 
	background:#6fb038; 
	margin-right:10px; 
	color: #FFF; 
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;}
	
#icon_contactus a i{
	float:right;
	width:45px;
	height:45px;
	line-height:45px;
	text-align:center;
	font-size:1.4em; 
	background:#4596b3;
	margin-right:10px; 
	color: #FFF; 
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;}
	
footer {
  color: #FFF;
  background:#18272c;}
footer a, footer a:visited {
  color: #FFF;}
footer a:hover, footer a:active  {
  color: #CCC;}
#footer_area {
  padding: 30px 0;}
#footer_area h3 {
  color:#fff;
  font-weight:bold;
  font-size: 1.6em;
  padding: 20px 0 8px 0;
  position:relative;}
#footer_area p {
	padding-left:10px;}
.footer_box{
	margin-bottom:30px;}
.footer_box span{
	color:#fff;}
	
.heading{
	background:url(../images/bg_header.png) top center no-repeat;}
@media (min-width: 992px){
.heading{
	padding-top:9px;
	min-height:135px;}}
@media screen and (min-width: 768px) and (max-width: 991px) {
.heading{
	padding-bottom: 75px;}}
@media (max-width: 767px){
.heading{
	padding-bottom: 75px;}}	

/*主選單*/
.menu {
	width:988px;
	height:auto;
	margin:20px auto 6px auto;}
.menu ul{
	list-style-type:none;}
.menu ul li{
	float:left;
	padding:10px 2px 12px;
	margin:0 0;
	line-height:180%;
	text-align:center;
	font-size:1.17em;
	text-shadow:0 1px 0 #FFF;
	font-weight:bold;}	
.menu a{
	padding:0 20px;
	color:#FFF;
	text-decoration:none;
	padding-top:12px;
	text-shadow:none;}
.menu a:hover, .menu .active a{
	color:#A8E671;}
@media screen and (min-width: 992px) and (max-width: 1199px) {
.menu{
	width:940px;
	height:auto;
	margin:33px auto 4px auto;}
.menu ul li{
	float:left;
	padding:10px 0px 12px;}}
	
.nav{
	margin-bottom:10px;}
.nav .active{
	background:#6FB038;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;}
.nav .active a{
	color:#FFF;}
.nav .active a:hover{
	background:#4997B3;}
	
/*子選單*/
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #6FB038;}

.dropdown-menu{
	min-width:140px;}	
.dropdown-menu a{
	padding:0 20px;
	color:#333;
	text-decoration:none;
	border-top:0;}
.dropdown-menu a:hover{
	color:#79C3B9;
	background:#FFF;
	border-top:0}
	
.dropdown-menu-tree{
	background:#FFF;
	padding-left:33px;}
.dropdown-menu-tree a{
	color:#555 !important;}
.dropdown-menu-tree a:hover{
	background:#FFF !important;}
.dropdown-menu-tree ul{
	list-style-type:none !important;}
.dropdown-menu-tree li{
	list-style-type:none !important;
	padding:5px 10px;}

.dropdown-menu-tree .now a{
	color:#6FB038 !important;}	

.banner_content{
	margin:140px auto 0;
	padding:30px 40px 25px; 
	width:80%; 
	background-color:rgba(115, 178, 61, 0.9); 
	color:#FFF; 
	font-size:1.4em; 
	-webkit-animation-delay: 0.4s; 
	animation-delay: 0.4s;}
@media (max-width: 767px){
.banner_content{
	margin:200px auto 0;
	font-size:1.2em;}}
	
/*MAP*/
.iframe_rwd  {
	position: relative;
	padding-top: 310px;
	height: 0;
	overflow: hidden;
	border:7px #FFF solid;
	border:0;
	border-top:1px #CDCDCD solid;}
.iframe_rwd iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;}
	
/*VIDEO*/
.video_container {
    position: relative;
    padding-bottom: 55%;
    padding-top: 30px; height: 0; overflow: hidden;}
.video_container iframe, .video_container object, .video_container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;}	
	
/*LINK5*/
.link5 a{
	float:left;
	width:20%;
	height:70px;
	line-height:70px;
	font-size:1.15em;
	color:#FFF;
	background:#4596b3;
    text-align: center;
	margin:0;
	padding:3px 0 0;
	border-right:1px rgba(255,255,255,0.2) solid;
	border-bottom:1px rgba(255,255,255,0.2) solid;}
.link5 a i{
	font-size:1.5em;
	border:1px #FFF solid;
	width:50px;
	height:50px;
	line-height:49px;
	font-weight:100;
	margin-right:15px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;} 
.link5 a:hover{
	background:#e7b82a;}
@media screen and (min-width: 768px) and (max-width: 991px) {
.link5 a{
	font-size:1.1em;}
.link5 a i{
	font-size:1.2em;
	border:1px #FFF solid;
	width:40px;
	height:40px;
	line-height:39px;
	font-weight:100;
	margin-right:10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;} }
@media (max-width: 767px){
.link5 a{
	width:50%;}
.link5_100 a{
	width:100%;}}
	
/*PADDING*/
.index_padding{
	padding-top:50px !important; 
	padding-bottom:50px !important;}
@media (max-width:767px){
.index_padding{
	padding-top:30px !important; 
	padding-bottom:30px !important;}}

/*專科介紹*/	
.index_divisions_title{
	text-align:center;
	margin:0 0 40px;}
.index_divisions_title span{
	display:inline-block;
	font-size:0.8em;
	text-align:center;
	background: #255668;
    color: #fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
    padding: 10px 40px;}
	
.index_divisions{
	background:#FFF;
    border-bottom: 5px solid #e7b82a;
	margin-bottom:15px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;}
.index_divisions p{
	margin:15px 0 15px;
	color:#255668;
	font-size: 1.17em;
	font-weight:bold;
    text-align: center;}
.index_divisions:hover{
    border-bottom: 5px solid #CCC;
	 -ms-transform: scale(1.1,1.1); 
	 -webkit-transform: scale(1.1,1.1);  
	 transform: scale(1.1,1.1); 
	 transition: all .3s ease; 
	 -webkit-transition: all .3s ease; 
	 -moz-transition: all .3s ease;}

/*護理之家*/
.index_homeL{
	color:#FFF;}
.index_homeL h3{
	font-size:2em;
	border-bottom:1px #FFF solid;
	margin-bottom:20px;
	padding-bottom:20px;}
.index_homeL p{
	font-size:1.2em;
	line-height:200%;
	padding-bottom:10px;}
	
.index_homeR{
	padding:0 20px;}	
.index_homeR p{
	color:#FFF;
	font-size:1.15em;
	margin:20px 0 30px;
	text-align:center;}	
.index_homeR p span{
	color:#e7b82a;}
.index_homeR img{
	margin-top:20px;
	border:8px #FFF solid;}
.index_homeR:hover p{
	color:#ccc;
	-webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;}
.index_homeR:hover img{
	 -ms-transform: scale(1.1,1.1); 
	 -webkit-transform: scale(1.1,1.1);  
	 transform: scale(1.1,1.1); 
	 transition: all .3s ease; 
	 -webkit-transition: all .3s ease; 
	 -moz-transition: all .3s ease;}
	
/*最新消息*/
.index_news_title{
	width:100%;
	color:#245365;
	padding-bottom:10px;}
.index_news_title h3{
	font-size:2em;
	margin-bottom:20px;
	padding-bottom:20px;}
.index_news_title span{
	font-size:0.7em;
	line-height:200%;
	padding-left:5px;}
	
.index_news_title .more{
	position:absolute;
	top:20px;
	right:23px;
	z-index:99;}
@media (max-width: 1199px){
.index_news_title .more{
	top:25px;}}
	
.index_news{
	float:left;
	width:100%;
	margin-bottom:15px;}
.index_news .date{
	float:left;
    width: 20%;
    height: 90px;
    margin: 0;
	padding:0;
	background: #00677f;}
.index_news .date p{
	text-align:center;
	line-height:150%;
	font-size:1.5em;
	margin-top:12px;}
.index_news .date a{
	color:#FFF;
	text-decoration:none !important;}
.index_news .content{
	float:left;
    width: 80%;
    height: 90px;
	background:#ccd7db;
    margin: 0;
	padding:12px 20px;}
.index_news .content a{
	color:#255668;
	text-decoration:none !important;}
.index_news .content h4{
	font-weight:700;
    overflow:hidden; 
    white-space:nowrap;
    text-overflow:ellipsis;}
.index_news .content p{	
    overflow:hidden; 
    white-space:nowrap;
    text-overflow:ellipsis;}

.index_news:hover .content{
	background:#f8e8b9;
	-webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;}
.index_news:hover .date{
	background:#e7b82a;
	-webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;}

.index_links{
	padding:18px 25px;
	margin-bottom:15px;
	color:#255668;
	font-size:1.15em;
	border:1px #255668 solid;}
.index_links a{
	color:#255668;
	text-decoration:none !important;}
.index_links i{
	width:40px;
	font-size:1.5em;}
.index_links:hover{
	border:1px #6fb038 solid;
	-webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;}
.index_links:hover a{
	color:#6fb038;
	-webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;}
	
.title_banner{
	background:url(../images/title_banner.jpg) center center no-repeat;}
	
.title_padding{padding-top:60px !important; padding-bottom:80px !important;}
@media (max-width:991px){
.title_padding{padding-top:30px !important; padding-bottom:50px !important;}}
		
/*一般標題*/
.top_title{
	width:100%;
	float:left;
	padding:15px 0 0 0;
	font-size:1.7em;
	color:#FFF;}
.top_title i{
	padding-right:3px;}
.top_title .cht{
	font-weight:bold;
	letter-spacing:2px;}
	
/*麵包屑*/	
.path{
	background:#ebf2f4;
	border-top:1px #FFF solid;
	border-bottom:1px #E7EBEC solid;}
#pathway {
	height:50px;
	line-height:50px;
	text-align: center;
	float: left;
	width: 100%;
    overflow:hidden; 
    white-space:nowrap;
    text-overflow:ellipsis;}
#pathway span{
	color:#666;
	font-weight:bold;}
#pathway a{
	color:#BBB;}
#pathway a:hover{
	color:#000;}
#pathway i{
	color:#4596B3;
	font-size:0.8em;}	
	
/*內頁標題*/	
.page_title{
	width:100%;
	float:left;
	padding:15px 0 15px 0;
	font-size:1.7em;
	border-bottom:1px #6FB038 solid;}
.page_title i{
	color:#6FB038;
	margin-right:5px;}
.page_title .cht{
	font-weight:bold;
	padding:0 5px 0 0;}
	
/*網頁編輯內容*/	
.page_content{
	float:left; 
    width: 100%;
    padding: 20px 20px;
	height:auto;}
.page_content h3{
	font-size:1.2em;
	color: #3A3761;
    font-weight: bold;}
.page_content p{
	font-size:1.1em;
	margin-bottom:20px;
	line-height:200%;}
.page_content a{
	color:#4596B3;}
.page_content a:hover{
	color:#CCC;}
	
.page_content_addthis{
	float:right;
	width:100%;
	height:auto;}
.page_content_addthis .addthis_sharing_toolbox{
	padding:5px 0 30px 0;
	float: right;}	

.numlist {
	margin-top:-15px;}	
.numlist li{
	list-style-type:decimal;
	font-size:1.1em;
	padding-bottom:2px;
	line-height:200%;}
.numlist li ul li{
	font-size:1em;
	list-style-type:upper-alpha;}
.numlist li ul li ul li{
	font-size:1em;
	list-style-type:lower-alpha;}
	
.page_content_table{
	border:0;
	font-size:1.1em;}
.page_content_table th{
	border-bottom:1px #DDD solid;
	padding:10px 15px;
	background:#F1F1F1;}
.page_content_table th.centerim, .page_content_table td.centerim{
	text-align:center;}
.page_content_table td{
	border-bottom:1px #DDD solid;
	padding:5px 15px;}
@media (max-width:991px){
.page_content_table th{
	padding:10px 2px 10px 8px;}
.page_content_table td{
	padding:5px 2px 10px 8px;}}
.page_content_table .numlist {
	margin-top:0;}	
.page_content_table .numlist li{
	font-size:1em;
	padding-top:1px;
	padding-bottom:1px;
	line-height:180%;}

.red_txt{
	 color:#D82A2A;}
		
/*相簿*/	
.photo_list{
	float:left;
	width:100%;
	height:auto;}
.photo_list div{
	padding:5px 5px 0;}
.photo_list div:hover img{
	-webkit-filter:brightness(0.8);}
.photo_list img{
	margin-bottom:5px;}
.photo_list p{
	text-align:center;
	overflow:hidden; 
    white-space:nowrap;
    text-overflow:ellipsis;}
.photo_list a{
	color:#555;}
.photo_list a:hover{
	color:#000;}
	

.line_button a{
	border:1px #4596B3 solid; 
	padding:10px 25px;
	font-size:1.1em; 
	color:#4596B3; 
	font-weight:bold;}
.line_button a i{	
	padding:0 8px 0 3px;}
.line_button a:hover{
	border:1px #666 solid;
	color:#666;}
	
/*DOWNLOAD*/
.download h4{
	font-size:1.05em;
	padding-top:10px;
	margin-bottom:5px;
    font-weight: bold;
	background:#4596B3;
	color:#fff;
	padding:11px 20px;
	margin-bottom:0px;}
/*.download h4 span{
	background:#4596B3;
	color:#fff;
	padding:5px 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;}*/
.download{
	float:left;
	width:100%;
	height:auto;}
.download div{
	font-size:1.1em;
	padding:13px 0;
	/*border-bottom:1px #CCC dashed;*/
    overflow:hidden; 
    white-space:nowrap;
    text-overflow:ellipsis;
	color:#4596B3;}
.download i{
	margin:0 10px;}
.download a:hover{
	color:#000;}
	
.pillspic{
	margin:0;
	padding:0;}	
.pillspic li{
	list-style-type:none;
	padding-bottom:2px;
	line-height:200%;}
.pillspic input{
	margin-top:9px;}	
	
/*換頁*/
.pagination{
	padding-top:10px;
	padding-bottom:10px;}
.pagination > li > a, .pagination > li > span {
    color: #3A3761;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #255668;
    border-color: #255668;}
	
	
/*最新消息*/		
.news{
	float:left;
	width:100%;
	margin-bottom:15px;}
	
.news .date{
	float:left;
    margin: 0;
	padding:0;
	background: #00677f;
	color:#FFF;
	text-decoration:none !important;}
	
.news .date p{
	text-align:center;
	line-height:150%;
	font-size:1.3em;
	margin-top:12px;
	padding:0 20px;}
	
.news .content{
	float:left;
	background:#ccd7db;
    margin: 0;
	padding:20px;
	color:#255668;
	text-decoration:none !important;}	
.news .content h4{
	font-weight:700;
	padding:10px 0;
	text-align:center;}
.news .content p{
	font-size:1.1em;
	line-height:180%;}
	
.news img{
	padding:10px 0;}



